3 Replies Latest reply: Jul 27, 2011 3:25 PM by arielfromph
richmondfrommakati Level 1 Level 1 (0 points)

I cannot install lion from mac appstore. i have a macbook pro early 2011 model with 10.6.8 and i keep getting a wierd error NSInternalInconsistencyException i have no idea what to do.


MacBook Pro, Mac OS X (10.6.8)